10.JPG=keyboard layout
4.JPG=accept licence
13.JPG=testing stellarium360: alt F2 stellarium360
6.JPG=timezone -
1.JPG=boot from media
2.JPG=choose language
15.JPG=adjust native resolution in stellarium360 config.ini
11.JPG=starting live !
16.JPG=Enjoy! 
12.JPG=welcome screen
